Skip to main content

Get the finalize workflow of a billing report

GET 

/v1/billing/reports/:id/finalize-workflow

Returns the steps of the finalize workflow of the billing report with the given ID, in the order they run, each with every attempt at it. The publish_to_slant step also has counts, its progress in households; counts is null on every other step. stepToRerun is the step that Re-run the finalize workflow of a billing report starts. A billing report that is not finalized has no attempts. If your firm has no billing report with that ID, the response is 404.

Request​

Responses​

The finalize workflow of the billing report.